## kreversi 21.08.0

=== debian/changelog ===
kreversi (4:21.08.0-1deepin1) unstable; urgency=medium

  * fix: missing include QQmlContext prevents building

 -- sisungo <sisungo@icloud.com>  Mon, 13 Oct 2025 22:31:22 +0800

kreversi (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:24:36 +0900

kreversi (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Fix libkf5kdegames-dev versioning.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 15:16:40 +0900
