=== icons/hicolor/CMakeLists.txt ===
ecm_install_icons(ICONS
128-apps-kreversi.png  16-apps-kreversi.png  22-apps-kreversi.png  32-apps-kreversi.png  48-apps-kreversi.png  64-apps-kreversi.png
16-actions-lastmoves.png   22-actions-lastmoves.png   32-actions-lastmoves.png   48-actions-lastmoves.png   sc-actions-legalmoves.svgz
16-actions-legalmoves.png  22-actions-legalmoves.png  32-actions-legalmoves.png  48-actions-legalmoves.png  sc-actions-lastmoves.svgz
DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor)
