=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libkf5doctools-dev (>= 5.71.0~),
                libkf5i18n-dev (>= 5.71.0~),
                libkf5iconthemes-dev (>= 5.71.0~),
-               libkf5kdegames-dev (>= 4:21.12.3~),
+               libkf5kdegames-dev (>= 4:22.08.1~),
                libkf5kio-dev (>= 5.71.0~),
                libkf5widgetsaddons-dev (>= 5.71.0~),
                libkf5xmlgui-dev (>= 5.71.0~),
