## kreversi 24.08.2

=== debian/changelog ===
kreversi (4:24.08.2-2ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:58:43 -0500

kreversi (4:24.08.2-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Switch to kf6 sequence.
  * No need to break anymore on kde-l10n-X packages (this was a KF4
    thing).
  * Use dh_qmldeps to detect QML dependencies.
  * Update build-deps and deps with the info from cmake.
  * Explictily build-depend on libkdegames 24.08
    (24.08 includes the qml module in dev package).
  * Update Standard-Version (no changes needed).
  * Update upstream metadata.

 -- Sandro Knauß <hefee@debian.org>  Sat, 12 Oct 2024 12:37:13 +0200

kreversi (4:24.08.2-1) experimental; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Place pkgkde-getqmldepends in rules to detect qml runtime dependencies
  * Drop patch that is no longer needed

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 10 Oct 2024 00:28:22 +0200

kreversi (4:22.12.3-2) unstable; urgency=low

  * Team upload
  * Fix vertical alignment (Closes: #1080231)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 31 Aug 2024 22:17:37 +0200
